<?php

return [
    /*
    |--------------------------------------------------------------------------
    | FX Language Lines
    |--------------------------------------------------------------------------
    |
    | The following language lines are used during authentication for various
    | messages that we need to display to the user. You are free to modify
    | these language lines according to your application's requirements.
    |
    */
    'content'  => [

        '1'=> '

         <h2 class="SectionSubTitle">ВВЕДЕНИЕ В ВАЛЮТНЫЕ РЫНКИ</h2>
        <p>
            Хотя рынок иностранной валюты является крупнейшим рынком торговли в мире,
            Его охват в секторе розничной торговли не отличается от рынка акций и рынка с фиксированным доходом. Это во многом связано с общей неосведомленностью о Forex в сообществе инвесторов, наряду с непониманием того, как и почему движутся валюты. К мистике этого рынка добавляет тот факт, что нет физической центральной биржи, сродни NYSE или ASX. Валютные рынки работают круглосуточно.
        </p>
        <p>
            радиционно доступ на валютный рынок ограничивался банковским сообществом, торговавшим крупными блоками валют в коммерческих, хеджинговых или спекулятивных целях. Создание таких фирм, как Amig Capital, открыло двери форекс-трейдинга таким учреждениям, как управляющие фондами и деньгами, а также индивидуальному розничному трейдеру. За последние несколько лет этот сектор рынка вырос в геометрической прогрессии.
        </p>

        <div class="divider divider-3"></div>

        <h2 class="SectionSubTitle">ЧТО ТАКОЕ ВАЛЮТНАЯ ТОРГОВЛЯ?</h2>
        <p>
            валютной операции одна валюта продается в обмен на другую. Курс отражает относительную величину между двумя валютами. Валюты обычно идентифицируются трехзначным "Swift"
            кодекс. Например, EUR = евро, USD = доллар США, CHF = швейцарский франк и так далее. Полный список кодов можно найти здесь. Курс 1,5000 EUR/USD означает, что EUR 1 стоит USD 1,5.
        </p>
        <p>
            Иногда EUR/USD называют валютной парой. Скорость может быть инвертирована. Таким образом, курс EUR/USD 1,5000 такой же, как курс USD/EUR 0,6666. Другими словами, 1 доллар США стоит 0,6666 евро. Рыночная конвенция заключается в том, что большинство валют, как правило, котируются по отношению к доллару, но есть заметные исключения, например, в случае уже упомянутых GBP/USD (британский фунт стерлингов) и AUD/USD (австралийский доллар). Это не так запутанно, как может звучать.
        </p>


        <div class="divider divider-3"></div>

        <h2 class="SectionSubTitle">СИМВОЛЫ ИНОСТРАННОЙ ВАЛЮТЫ</h2>
        <p>

            Валюты, как и акции, имеют свои собственные символы, отличающие одну от другой. Поскольку валюты котируются в терминах стоимости одной по отношению к стоимости другой, валютная пара включает в себя "имя" для обеих валют, разделенное косой чертой форварда (\'/\'). "Имя" - трёхбуквенная аббревиатура. Первые две буквы в большинстве случаев зарезервированы для идентификации страны. Последняя буква - первая буква единицы валюты для этой страны. <br>
            Например, <br>
            USD = доллар США < br >
            GBP = британский фунт < br >
            JPY = японская йена < br >
            CAD = канадский доллар < br >
            CHF = Armoneratio Helvetica (латынь для Швейцарской Конфедерации) Франк < br >
            NZD = новозеландский доллар < br >
            AUD = Австралийский доллар < br >
            NOK = Норвежская Крона < br >
            SEK = Шведская Крона < br >
        </p>
        <p>
            Так как европейский евро не имеет конкретной страны, присоединенной к нему, он идет просто по аббревиатуре EUR. Объединяя одну валюту (EUR) с другой (USD), вы создаете валютную пару - EUR/USD.
        </p>
        <br>

        <h2 class="SectionSubTitle">ОСНОВА И ПРОТИВОВАЛЮТЫ</h2>
        <p>
            Одна валюта в валютной паре всегда является доминирующей. Это называется базовой валютой. Базовая валюта определяется как первая валюта в валютной паре. Это также валюта, которая остается постоянной при определении цены валютной пары
        </p>
        <p>
            Евро является доминирующей базовой валютой по отношению ко всем остальным мировым валютам. В результате валютные пары по отношению к EUR будут идентифицированы как EUR/USD, EUR/GBP, EUR/CHF, EUR/JPY, EUR/CAD и т.д. Все они имеют аббревиатуру EUR в качестве первой в последовательности.
        </p>
        <p>
            Британский фунт является следующим в иерархии господства валютных названий. Таким образом, основные валютные пары по сравнению с GBP будут идентифицированы как GBP/USD, GBP/CHF, GBP/JPY, GBP/CAD и так далее. Кроме EUR/GBP, ожидаем, что GBP будет первой валютой в валютной паре.
        </p>
        <p>
            USD - следующая по доминирующей базовой валюте. USD/CAD, USD/JPY, USD/CHF будут обычным соглашением о валютной паре для основных валют. Поскольку EUR и GBP являются более доминирующими с точки зрения базовых валют, доллар котируется как EUR/USD и GBP/USD. Знание базовой валюты важно, поскольку оно определяет стоимость валют (условных или реальных), обмениваемых при совершении валютной сделки. Встречная валюта является второй валютой в обозначении пары валют.  <br>
        </p>
        <br>

        <h2 class="SectionSubTitle">УЧАСТНИКИ РЫНКА FX</h2>
        <p>
            Существует много различных типов участников на валютном рынке, и они часто ищут совершенно разные результаты, когда они торгуют. Вот почему, хотя FX часто называют игрой "с нулевой суммой" - то, что делает один инвестор, теоретически равно тому, что потерял другой, - есть многочисленные возможности заработать. О FX можно думать как о пироге, из которого каждый может прилично поесть.
        </p>
        <p>
            Традиционно основными участниками валютного рынка были банки. Они по-прежнему остаются крупнейшими игроками с точки зрения доли рынка, но прозрачность сделала валютный рынок более демократичным. Сейчас практически все имеют доступ к тем же, крайне узким ценам, которые котируются на межбанковском рынке. Так вот, банки остаются основными игроками на валютном рынке, но за последнее десятилетие появилась новая порода рыночников, таких как хедж-фонды и консультанты по торговле сырьевыми товарами.
        </p>
        <p>
            Центральные банки также могут играть важную роль на валютном рынке, в то время как международные корпорации имеют естественный интерес к торговле из-за их подверженности валютному риску.
        </p>
        <p>
            Розничный валютный курс в течение последнего десятилетия быстро расширялся, и хотя точные цифры трудно получить, считается, что этот сектор составляет до 20% валютного рынка.
        </p>

    </div>






        ',



        ],

];
